<?
$x=mysql_querll("SELECT * FROM `obyv` ORDER BY `id` DESC");
while($row=mysql_fetch_assoc($x)){
if(isset($_GET['read_obyv']))
{
mysql_querll("UPDATE `kolhoz_user` SET `read_obyv` = '1' WHERE `id` = '$ku[id]'");
}
echo '<div class="block">'.($row['name']!=NULL?'<font color="red"><b>'.$row['name'].'...</b></font><br/>':null).'';
echo ''.$row['opis'].'<br/>';
echo "Админ: ";
echo '<b>'.on_k($row['id_user']).' <a href="?user=$row[id_user]">'.nc($row['id_user']).'</a></b></div>';
}
include_once 'inc/foot.php';
?>